<?php
/**
 * Fired when the plugin is deleted from the WordPress admin.
 * This file must be in the plugin's root folder.
 */

if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
	exit;
}

// Clean up options added by Advanced Quick View plugin.
delete_option( 'adqv_styles' );
delete_option( 'adqv_options' );
delete_option( 'adqv_view_install_date' );

// If you stored options as site-wide (network) options in multisite:
delete_site_option( 'adqv_styles' );
delete_site_option( 'adqv_options' );
delete_site_option( 'adqv_view_install_date' );
